.containerTop {
  max-width: 100%;
  min-height: 1700px; }

.topFix {
  visibility: hidden; }

#top_button a.topButton {
  right: auto; }

#map {
  position: relative;
  left: 0;
  right: 0;
  width: 801px;
  height: 1133px;
  margin: auto;
  padding-bottom: 181px; }

#map_description {
  font-size: 12px;
  width: 100%;
  text-align: center;
  color: #B3B3B3; }

#bg-map {
  text-align: center;
  position: relative;
  margin-top: 44px;
  min-height: 1134px; }

#title_map {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px; }

.map_modal {
  display: none;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-width: 640px;
  min-height: 500px;
  margin: 0; }
  .map_modal .zoomWrapper {
    position: absolute;
    width: 320px;
    height: 250px;
    top: 50%;
    left: 50%; }
  .map_modal .centering {
    position: absolute;
    width: 640px;
    height: 500px;
    top: -250px;
    left: -320px;
    transition-property: transform, opacity;
    transition-duration: 0.1s;
    transform: scale(1.1);
    opacity: 0;
    background-image: url(../images/about/map/bg_modal.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 640px 500px !important;
    background-color: transparent !important; }
    .map_modal .centering.zoomIn {
      transform: scale(1);
      opacity: 1; }
  .map_modal h3 {
    position: absolute;
    top: 56px;
    left: 0;
    right: 0;
    margin: auto;
    width: 221px;
    height: 57px;
    z-index: 5; }
  .map_modal .pic {
    position: absolute;
    top: 38px;
    left: 0;
    right: 0;
    margin: auto;
    width: 427px;
    height: 427px;
    z-index: 4; }
  .map_modal .txt {
    position: absolute;
    color: white;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 0 35px;
    width: 100%;
    text-align: center;
    z-index: 5;
    top: 402px; }
  .map_modal .closeButton {
    display: none;
    position: absolute;
    bottom: -65px;
    right: 0;
    cursor: pointer; }

.topFix {
  width: 980px;
  left: 50%;
  margin-left: -490px; }
  .topFix.fancybox-margin {
    margin-right: 0; }

.modal_effect_viewport {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: auto;
  overflow-x: hidden;
  overflow-y: hidden; }

.modal_effect {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 640px / 2;
  height: 500px/2; }
  .modal_effect .effect_wrapper {
    position: absolute;
    width: 640px;
    height: 500px;
    top: -250px;
    left: -320px;
    transition-property: transform, opacity;
    transition-duration: 0.3s;
    transform: scale(1.2);
    opacity: 0; }
    .modal_effect .effect_wrapper.zoomIn {
      transform: scale(1);
      opacity: 1; }
  .modal_effect .icons {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
    width: 640px; }
    .modal_effect .icons .iconWrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto; }
    .modal_effect .icons #icon_0 {
      width: 0px;
      top: 0px; }
    .modal_effect .icons #icon_1 {
      width: 181px;
      top: -110px; }
    .modal_effect .icons #icon_2 {
      width: 161px;
      top: -91px; }
    .modal_effect .icons #icon_3 {
      width: 198px;
      top: -101px; }
    .modal_effect .icons #icon_4 {
      width: 236px;
      top: -102px;
      left: -23px; }
    .modal_effect .icons #icon_5 {
      width: 173px;
      top: -96px; }
    .modal_effect .icons #icon_6 {
      width: 152px;
      top: -94px;
      left: -17px; }
    .modal_effect .icons #icon_7 {
      width: 164px;
      top: -155px; }
    .modal_effect .icons #icon_8 {
      width: 189px;
      top: -156px; }
  .modal_effect .modal_cloud {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none; }
  .modal_effect .modal_cloud_0 {
    left: -338px;
    top: -80px; }
  .modal_effect .modal_cloud_1 {
    top: -164px;
    left: 474px; }
  .modal_effect .modal_cloud_2 {
    top: 22px;
    left: -165px;
    z-index: -1; }
  .modal_effect .modal_cloud_3 {
    top: -94px;
    left: 521px; }
  .modal_effect .modal_cloud_4 {
    top: 218px;
    left: -270px; }
  .modal_effect .modal_cloud_5 {
    top: 524px;
    left: -57px; }

#clickables {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 801px;
  height: 1133px;
  margin: auto;
  z-index: 10;
  overflow: hidden;
  max-width: 980px; }
  #clickables #mat {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); }
  #clickables .mapButton {
    position: absolute; }
    #clickables .mapButton a {
      transition-property: transform, opacity;
      transition-duration: 0.2s;
      transform: scale(0.8);
      opacity: 0; }
    #clickables .mapButton a:hover {
      transform: scale(1);
      opacity: 1; }
  #clickables #btn_0 {
    top: 916px;
    left: 563px;
    width: 378px;
    height: 362px;
    z-index: 99; }
  #clickables #btn_1 {
    top: 706px;
    left: 324px;
    width: 245px;
    height: 174px;
    z-index: 96; }
  #clickables #btn_2 {
    top: 660px;
    left: 623px;
    width: 240px;
    height: 195px;
    z-index: 98; }
  #clickables #btn_3 {
    top: 624px;
    left: 459px;
    width: 216px;
    height: 205px;
    z-index: 97; }
  #clickables #btn_4 {
    top: 490px;
    left: 606px;
    width: 292px;
    height: 176px;
    z-index: 95; }
  #clickables #btn_5 {
    top: 476px;
    left: 428px;
    width: 215px;
    height: 212px;
    z-index: 94; }
  #clickables #btn_6 {
    top: 483px;
    left: 273px;
    width: 209px;
    height: 210px;
    z-index: 93; }
  #clickables #btn_7 {
    top: 514px;
    left: 146px;
    width: 196px;
    height: 171px;
    z-index: 92; }
  #clickables #btn_8 {
    top: 214px;
    left: 375px;
    width: 275px;
    height: 264px;
    z-index: 91; }
  #clickables #btn_9 {
    top: 900px;
    left: 375px;
    width: 322px;
    height: 288px;
    z-index: 97; }

.fancybox-skin {
  box-shadow: none !important;
  background: none; }

.fancybox-inner {
  overflow: visible !important; }

@media (max-width: 1280px) {
  #link_castle {
    left: 655px; }

  #link_field {
    left: 414px; }

  #link_town {
    left: 359px; } }
.lists {
  margin-bottom: 36px;
  text-align: center;
  min-height: 265px; }
  .lists h3 {
    width: 393px;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 25px; }
  .lists p {
    width: 660px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 30px;
    color: #fff; }

#town {
  position: relative;
  padding-top: 150px;
  top: -107px;
  margin-bottom: -107px;
  background-image: url(../images/about/map/bg_text.png);
  background-repeat: no-repeat;
  background-position: center 287px;
  background-size: 430px 287px; }

#field {
  padding-top: 150px;
  background-image: url(../images/about/map/bg_text.png);
  background-repeat: no-repeat;
  background-position: center 285px;
  background-size: 430px 287px; }

#castle {
  padding-top: 150px;
  background-image: url(../images/about/map/bg_text.png);
  background-repeat: no-repeat;
  background-position: center 280px;
  background-size: 430px 287px;
  margin-bottom: 135px; }

#page_9 {
  color: #fff; }
  #page_9 .modal_effect_viewport {
    pointer-events: none; }
  #page_9 .centering {
    width: 642px !important;
    height: 2669px !important;
    background-image: url("../images/about/map/bg_food.png") !important;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 642px 2669px !important; }
  #page_9 .foods {
    position: relative;
    top: 526px;
    width: 560px;
    margin: 0 auto; }
  #page_9 .pic {
    top: 79px !important; }
  #page_9 .txt {
    top: 397px !important;
    font-size: 16px !important; }
  #page_9 .time {
    width: 560px;
    margin: 0 auto;
    margin-top: 28px;
    margin-bottom: 46px;
    font-size: 1.01em;
    text-align: left; }
  #page_9 img.first {
    margin-right: 40px; }
  #page_9 img.second {
    margin-left: 0; }
  #page_9 .row .col-md-12 {
    text-align: left; }
  #page_9 .row .col-md-6 {
    width: 50%;
    float: left;
    text-align: left; }
  #page_9 .row h6 {
    font-size: 16px;
    margin-top: 15px;
    margin-left: 0; }
  #page_9 .row ul {
    padding-left: 2px;
    margin-bottom: 40px; }
  #page_9 .row li {
    list-style: disc;
    font-size: 14px;
    margin-bottom: 3px;
    list-style-type: none;
    padding-left: 10px;
    background-image: url("../images/about/map/icon_circle.png") !important;
    background-repeat: no-repeat;
    background-position: 0 8px;
    background-size: 3px 3px; }
  #page_9 .modal_cloud_5 {
    display: none; }
  #page_9 .clouds {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10001;
    pointer-events: none; }
    #page_9 .clouds .modal_cloud {
      position: absolute; }
    #page_9 .clouds .modal_cloud_6 {
      top: 710px;
      left: 765px; }
    #page_9 .clouds .modal_cloud_7 {
      top: 1259px;
      left: -528px; }
    #page_9 .clouds .modal_cloud_8 {
      top: 2650px;
      left: -213px; }
  #page_9 .closeButton {
    position: absolute !important;
    top: 2680px;
    height: 230px !important; }
